For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETList scheduled intents
      • POSTSchedule an intent
      • GETGet scheduled intent
      • DELCancel scheduled intent
LogoLogo
DashboardGet started
Generated API ExplorerIntents

Get scheduled intent

GET
/v1/intents/:id
GET
/v1/intents/:id
$curl https://api.lipafy.xyzyz/v1/intents/id \
> -H "Authorization: Bearer <token>"
200Retrieved
1{}
Was this page helpful?
Previous

Cancel scheduled intent

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

OK